libzypp 17.38.15

PoolItem.cc File Reference
`#include <iostream>`
`#include <zypp-core/base/Logger.h>`
`#include <utility>`
`#include <zypp-core/base/DefaultIntegral>`
`#include <zypp/PoolItem.h>`
`#include <zypp/ResPool.h>`
`#include <zypp/Package.h>`
`#include <zypp/VendorAttr.h>`

Go to the source code of this file.

## Classes
struct | zypp::PoolItem::Impl
| PoolItem implementation. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
std::ostream & | zypp::operator<< (std::ostream &str, const PoolItem::Impl &obj)
| relates: PoolItem::Impl Stream output
std::ostream & | zypp::operator<< (std::ostream &str, const PoolItem &obj)
| relates: PoolItem Stream output